--- orig/debian/rules
+++ mod/debian/rules
@@ -126,7 +126,7 @@
 	done
 
 	install --directory $(PKGDATADIR)/distfiles
-	for d in etch lenny squeeze wheezy ; \
+	for d in etch lenny squeeze wheezy jessie ; \
 	do \
 		install --directory "$(PKGDATADIR)/distfiles/$${d}" ; \
 		for f in ferm.conf sshd_config sudoers ; \
